Version: app-emacs/analog 1.9.99:0

Depends On: >=virtual/emacs-23

USE Flags:

1.9.99
"amd64 ~ppc x86"
comments powered by Disqus